@charset "utf-8";


*{
margin:0;
padding:0;
}

html, body {
height: 100%;
}

body  {
	font: 100% Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-image: url('../../Hearing-Aids/images/Body-BG.jpg');
	background-repeat: repeat-x;
}
.twoColFixRtHdr #container { 
	width: 970px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0;
	text-align: left; /* this overrides the text-align: center on the body element. */

	background-image: url('../../Hearing-Aids/images/MainContent-BG.png');
	background-repeat: no-repeat;

	min-height: 100%;
	margin-bottom: -70px;
} 
.twoColFixRtHdr #header { 
	background: #DDDDDD; 
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 267px;
	background-image: url('../../Hearing-Aids/images/Header.jpg');
	background-repeat: no-repeat;
} 
.twoColFixRtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 240px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	/*background: #EBEBEB;  the background color will be displayed for the length of the content in the column, but no further */
	/*padding: 15px 20px;*/
	padding: 0 20px 15px;
}
.twoColFixRtHdr #mainContent { 
	margin: 0 290px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px 70px 50px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	
} 
.twoColFixRtHdr #footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	/*background:#DDDDDD;*/
	background-image: url('../../Hearing-Aids/images/Footer.png');
	background-repeat: repeat-x;
	height: 170px;
} 
.twoColFixRtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

p, td
{
	font: 80% Arial, Helvetica, sans-serif;
	color:#5f5f5f;
	line-height: 1.4;
	margin: 0 0 18px;
}


p
{
	margin-top: 5px;
	margin-bottom: 10px;
}

li{font: 80% Arial, Helvetica, sans-serif;
	color:#5f5f5f;
	line-height: 1.4;}

a{
	 color: #68a307; text-decoration: none
}
a:hover {
	color: #68a307; text-decoration: underline
}


h1
{
	font: 150% Arial, Helvetica, sans-serif; 
	color: #000000;
	font-weight: normal;
	margin: 40px 0 20px;
}

h2
{
	font: 115% Arial, Helvetica, sans-serif; 
	color: #000000;
	font-weight: normal;
	margin: 0 0 10px;
}

h3
{
	font: 105% Arial, Helvetica, sans-serif; 
	color: #000000;
	font-weight: normal;
	margin: 0 0 8px;
}



h4
{
	font: 100% Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	margin: 0 0 7px;
}

h5
{
	font: 100% Arial, Helvetica, sans-serif;
	color: #62aec6;
	font-weight: normal;
	margin: 0 0 7px;
}

img
{
 border: 0;
}


#menu {
	/*background: url('../../Hearing-Aids/images/menu.gif') top repeat-x;*/
	height: 35px;
	font-size: 100%;
	padding: 20px 30px 0 0;
}
#menu ul {
	list-style: none;
	display: block;
	width: 970px;
	margin: 0;
	padding:0;

}
#menu li {
	display: block;
	float: left;
}
#menu li a {
	display: block;
	padding: 6px 18px 6px 18px;
	float: left;
	text-decoration: none;
	color: #ffffff;
}
#menu li a:hover, #menu li.menu-selected a {
	background: url('../../Hearing-Aids/images/menu-alt.gif') 0px 0px repeat-x;
	color: #ffffff !important;
}

/*anylinkcss are sub menus*/
.anylinkcss{

position:absolute; 
visibility: hidden;
border-bottom-width: 0;
font:normal 90% Arial, Helvetica, sans-serif;
line-height: 20px;
z-index: 1000; /*keep the menu above the revolving images on home page*/
width: 140px;
}

.anylinkcss a{
width: 100%;
position : relative; 
top : 5px; 
display: block;
border-bottom: 1px solid white;
text-decoration: none;
text-indent: 15px;
color: white;
background-color: #5391aa; 
text-align: left;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #37628f;
color: #ffffff;
}

/*button links*/
.wrapper 
{ 
	width:100%; 
	overflow:hidden;
}

.link1 { 
	display:block; 
	float:left; 
	background:url(../../Hearing-Aids/images/link1-tail.gif) repeat-x left top; 
	color:#fff; 
	text-decoration:none; 
	line-height:.92em;
	font-size:80%;
}
.link1.fright {
	float:right;
}
.link1 em { 
	display:block; 
	background:url(../../Hearing-Aids/images/link1-left.gif) no-repeat left top;
}
.link1 b { 
	display:block; 
	background:url(../../Hearing-Aids/images/link1-right.gif) no-repeat right top; 
	padding:4px 12px 6px 21px; 
	font-style:normal; 
}
.link1:hover { 
	text-decoration:underline;
	color: #fff;
}
.link1:visited {
	color:#fff;
}


input, select, textarea{ 
		/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
		font-size:80%;
		vertical-align:middle;
		font-weight:normal;
		background:#f3f7ff;
		border:1px solid #c7e1ee;
		color: #444444;
	}
#contacts-form fieldset {
	border:none;
	}
	#contacts-form label { 
		display:block;
		height:27px;
	} 
		#contacts-form label input { 
			/*width:134px;*/
			padding:2px 0 2px 3px;
		}

.arrows-blue
{
	margin-left: 0;
	padding-left: 0;
	
}

.arrows-blue li
{
	background-image: url('../../Hearing-Aids/images/arrow-blue.gif');
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 20px;
	background-position: 0 .4em;
}

table.gridtable {
	
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}

.small
{
font-size: 70%;
}

#FooterCol1 { float:left; margin-top: 20px; width:25%;}
#FooterCol2 { float:left; width:25%; margin-top: 20px; color: #927772;}
#FooterCol3 { float:left; width:25%; margin-top: 20px; color: #927772;}
#FooterCol4 { float:left; width:25%; margin-top: 20px; color: #927772;}

#FooterCol2 a {
	color: #c2948a;
	font-size: 70%;
}

#FooterCol4 a {
	color: #c2948a;
	font-size: 70%;
}

table.gridtable {
	
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}

.noBottomMargin
{
	margin-bottom: 0;
}